<?php
ignore_user_abort(true);
if($_SERVER['HTTP_APPVERSION']){
include "../saesiteinfo.php";
 }else{
include "../siteinfo.php";
 }
 include '../function.php';
//连接数据库
$localhost=mysql_connect($sqlhost,$sqluser,$sqlpass)or die("无法连接服务器");
mysql_select_db($sqldata,$localhost);
mysql_query("SELECT COUNT(id) FROM fw7 ");
$result=mysql_query("SELECT * FROM fw7 ");
		while($row=mysql_fetch_array($result)){
		
		//开启挂Q
        $e=file_get_contents('http://pt.3g.qq.com/s?aid=nLogin3gqqbysid&3gqqsid='.$row['sid'].'');
        //开启状态为在线
        $e=file_get_contents('http://q32.3g.qq.com/g/s?sid='.$row['sid'].'&s=10&aid=chgStatus');
        
       if(!$e){
       echo '挂Q失败';
       }else{
       echo '挂Q成功';
       }
	   
	   }
?>